<?php
$conexion = new PDO('mysql:host=69.197.152.107;dbname=ecos_corp', 'usufe', 'Naty@2012*');

$query = "SELECT * FROM preguntas";
$stmt = $conexion->prepare($query);
$stmt->execute();

echo json_encode($stmt->fetchAll(PDO::FETCH_ASSOC));
?>